@charset "utf-8";
/* SAPBS Stylesheet */

/*================ 
TABLE OF CONTENTS 
==================

------------------
[ General Styles ]
------------------

1. CSS Browser Resets ..................................................... [ line 49 ]
2. Global Style Definitions ............................................... [ line 88 ]


-----------------
[ About Us Style]
-----------------*/




body,html{margin: 0px; padding: 0px; height: 100%; width: 100%;

}

@font-face {
        font-family: "OratorStd";
        src: url(fonts/OratorStd.otf);
}

@font-face {
        font-family: "BebasNeue";
        src: url(fonts/BebasNeue.otf);
}

#perth_bg{

background: url(images/perth.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover; 
position: absolute; z-index: 0;
  background-size: cover; height: 73%; width: 100%;}
  
#header{height: 45px; width: 100%; background: #000; position: absolute; z-index: 1; opacity: 0.6;}
#sapbs-logo{position: absolute; z-index: 2; height: 38px; margin: 4px 0 0 20px;}
#sapbs-arrowdown{position: absolute; width: 80px; top: 45px; left: 50%; margin-left: -40px; opacity: 0.6;}
#head_menu_container{position: absolute;  right: 20px; top: -5px;}
#center_fnt{color: #fff; position: absolute; left: 50%; top: 30%; font-family: BebasNeue; font-size: 9.0vh; margin-left: -20%;
text-shadow: 1px 1px 1px #000; border-top: 3px solid #fff;  border-bottom: 3px solid #fff;}
#menu-tbl {z-index: 5; color: #fff; position: relative; font-family: "OratorStd"; font-size: 12px; 
border-collapse: collapse; 12px; cursor: pointer; margin-top: 20px;}
#href-stl{text-decoration: none; color: #fff; margin-right: 5px; padding: 10px; border-bottom: 1px solid #5d7488;}
#href-stl:hover{color: #4fa6e1; background: rgba(51, 66, 82, 0.5);}
#footer{position: absolute; height: 27%; top: 73%; width: 87%; left: 50%; margin-left: -38%;}
#sep_img{float: left; height: 68%; margin-top: 2%;}
#bx_cont{font-family: "myriad pro"; font-size: 12px; width: 100%; word-wrap: break-word; 
color: #818181; line-height: 17px; margin-top: 10px;}
#contact_stl{ width: 170px; margin-left: -90px; height: 50px; text-align: center;}
#sapbs{text-align: left; margin-left: 20px;}


.subtab{position: absolute; display: none; margin-top: -4px;}
.subtab li{ background: rgba(31, 65, 70, 0.6); display: block; margin-left: -40px; padding: 0 0 0 5px;}
.mtab:hover{color: #4fa6e1;}
.mtab a{text-decoration: none; color: #fff;}
.mtab a:hover{color: #4fa6e1;}
.mtab{margin-bottom: 3px;  padding-right: 55px; padding-bottom: 15px;}
.bxstyle{ height: 75%; background: #fff; width: 24%; float: left; padding: 2%;}
.bx_fnt{font-family: "BebasNeue"; font-size: 18px; }


/*** Sub Tabs August 2015 ***/
.supersabservices{
	position: relative;
	background: rgba(51, 66, 82, 0.5);
	padding: 15px 5px;
	margin: 0px 5px;
	opacity: 0.7;
	color: #fff !important;
	display: none;
}

.supersabservices:hover{color: #4fa6e1; background: #363636;}

/*** PopUp Window Style ***/
div.opaqueBG{
	display: none;
	position: absolute;
	height: 100%;
	width: 100%;
	background: #000;
	z-index: 5000;
	opacity: 0.6;
}

div.popupWindow{
	display: none;
	position: absolute;
	left: 50%;
	top: 10%;
	height: 50%;
	width: 600px;
	background: #fff;
	z-index: 5000;
	margin-left: -300px;
	padding: 20px;
}

div.popUpFont{
	font-family: "myriad pro";
	font-size: 15px;
	text-align: justify;
		line-height: 25px;
}

div.popUpHeader{
	font-family: "BebasNeue";
	font-size: 28px;
	margin-top: 10px;
	border-bottom: 1px solid #2ab2ca;
	padding-bottom: 10px;
}

img.close-btn{
	width: 25px;
	float: right;
	cursor: pointer;
	margin-top: -10px;
}

/* about us page */

div.linkstyle{
    background: #181818 ;
    height: 100px;
    width: 100%;
    position: absolute;
    z-index: 1000;
}

div.logoAU{
    width:70px;
    height:38px;
    position: absolute;
    right: 30px;
    top: 30px;
    background: url('images/sapbs_logo.PNG');
    background-size: cover;
}

div.headttl{
    float: left;
    padding: 15px;
}

div.borderbox{
    border-top: 1px solid #737373;
    border-bottom: 1px solid #737373;
    border-left: 1px solid #737373;
    border-right: 1px solid #737373;
}

div.headLiner{
    float: left;
    width: 70%;
    border-top: 1px solid #737373;
    margin: 25px 0 0 10px;
}

div.aboutusFnt{
    font-family: "myriad pro";
    font-size: 15px;
    letter-spacing: 3px;
    color: #fff;
    margin: 23px 30px;
}

div.bgimg{
    height: 100%; 
    width: 25%;
    float: left;
    background: red;
}

div.bgimg1{
    background: url('aboutusBG/1.png');
    background-size: cover;
    background-position-x: 40%;
}

div.bgimg:hover{
    background-size: auto 105%;
}

div.bgimg2{
    background: url('aboutusBG/2.png');
    background-size: cover;
    background-position-x: 30%;
}
div.bgimg3{
    background: url('aboutusBG/3.png');
    background-size: cover;
    background-position-x: 40%;
}
div.bgimg4{
    background: url('aboutusBG/4.png');
    background-size: cover;
    background-position-x: 40%;
}
    
div.blackout{
    height: 100%;
    width: 100%;
    float: left;
    background: #000;
    color: yellow;
    opacity: 0.2;
    cursor: pointer;
}

/*div.blackout:hover{
    opacity: 0.7;
}*/

div.fntAttribute{
    color: #fff;
    position: absolute;
    z-index: 1500;
    padding: 5px;
    margin-left: 30px;
    font-family: 'myriad pro';
}

div.columnFnt{
    margin-top: 150px;
    font-size: 12px;
    letter-spacing: 3px;
}

div.belowColumnFnt{
    margin-top: 180px;
    font-size: 25px; ;
    width: 19%;
    cursor: pointer;
}

div.contentFnt{
    margin-top: 20px;
    font-size: 15px;
    line-height: 23px;
    text-align: justify;
    text-shadow: 0px 1px 10px #000;
}

div.goback a{
	color: #fff;
	font-size: 20px;
	position: absolute;
	bottom: 20px;
	right: 20px;
	z-index: 3000;
	font-family: "BebasNeue";
	text-decoration: none;
	
	border: 1px solid #fff;
	padding: 12px 15px 4px 15px;
}

div.goback a:hover{
	color: #fede8c;
}

div.gobackImg{
	background: url(images/goback2.png);
	height: 44px;
	width: 44px;
	background-size: cover;
	float: left;
	margin: -10px 10px 0 0;
}

ul.bulletedContent{
margin-left: -25px;
}

@media screen and (max-width: 900px) {
	div.contentFnt{
		font-size: 11px;
		line-height: 22px;
	}

}

@media screen and (max-height: 600px) {
	div.contentFnt{
		line-height: 22px;
		font-size: 11px;
	}	
	
	div.goback{
		display: none;
	}
}

@media screen and (max-height: 500px) {
	div.linkstyle{
		height: 80px;
	}
	
	div.contentFnt{
		height: 200px;
		overflow-y: scroll;
	}	
	
	div.goback{
		display: none;
	}
}

@media screen and (max-height: 400px) {
	div.linkstyle{
		height: 80px;
	}
	
	div.contentFnt{
		height: 100px;
		overflow-y: scroll;
	}		
	
	div.goback{
		display: none;
	}
}
